Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::IData Class Reference

## Classes

class | PrivateData

## Public Member Functions

void | read (Alembic::Util::uint64_t iSize, void *iData, Alembic::Util::uint64_t iOffset, std::size_t iThreadId)
Alembic::Util::uint64_t | getSize () const
Alembic::Util::uint64_t | getPos () const

## Friends

class | IGroup

The documentation for this class was generated from the following files:

- Ogawa/IData.h
- Ogawa/IData.cpp